Bug 484206 - Update bugzilla package to a newer version
Update bugzilla package to a newer version
Status: CLOSED DUPLICATE of bug 474250
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 08:05 EST by Mukund Sivaraman
Modified: 2009-02-28 21:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-28 21:02:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mukund Sivaraman 2009-02-05 08:05:39 EST
Description of problem:
The Bugzilla package needs to be updated. Every time I login as the Bugzilla admin, I'm shown a warning asking to upgrade. Even in the 3.0.x branch, there have been security fixes and further releases. Please upgrade this package to version 3.2.2 which is current.

Version-Release number of selected component (if applicable):
3.0.4
Comment 1 Fedora Admin XMLRPC Client 2009-02-11 14:24:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 cje 2009-02-19 20:36:16 EST
this should be fixed by bug 474250
Comment 3 Itamar Reis Peixoto 2009-02-28 21:02:12 EST
(In reply to comment #2)
> this should be fixed by bug 474250

thanks, closing as duplicated.

will be fixed in 

https://bugzilla.redhat.com/show_bug.cgi?id=474250

*** This bug has been marked as a duplicate of bug 474250 ***

Note You need to log in before you can comment on or make changes to this bug.